@import '../../variables.scss';

.collapse-style {
  overflow: auto;
  max-height: 100vh;
  transition: max-height .5s ease;
}

.collapsed {
  max-height: 0;
  position: relative;
  overflow: hidden;
}
